> ## Documentation Index
> Fetch the complete documentation index at: https://docs.coingecko.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Global Fear & Greed Chart Data

> To query historical fear and greed data by number of days away from now

#### Notes

* **Daily** granularity, with data available from 14 August 2024 onwards.
* For the current index value, use [Crypto Global Market Data](https://docs.coingecko.com/reference/crypto-global.md).

#### Sentiment Levels

| Index Value | `sentiment` |
| - | - |
| 0 – 30 | `extreme_fear` |
| 31 – 45 | `fear` |
| 46 – 55 | `neutral` |
| 56 – 70 | `greed` |
| 71 – 100 | `extreme_greed` |

> [!NOTE]
>
> The last completed UTC day (00:00) is available around 3 hours after midnight (03:00 UTC).

**Analyst Plan and Above**
This endpoint is only available to **Analyst, Lite, Pro, and Enterprise** plan.
[→ View pricing](https://www.coingecko.com/en/api/pricing)

**Cache / Update Frequency:**


## OpenAPI

````yaml openapi-specs/pro-api.json get /global/fear_and_greed_chart
openapi: 3.0.0
info:
  title: CoinGecko Pro API
  version: 3.0.0
servers:
  - url: https://pro-api.coingecko.com/api/v3
security:
  - headerAuth: []
  - queryAuth: []
paths:
  /global/fear_and_greed_chart:
    get:
      summary: Global Fear & Greed Chart Data
      description: To query historical fear and greed data by number of days away from now
      operationId: global-fear-and-greed-chart
      parameters:
        - name: days
          in: query
          required: true
          description: Data up to number of days ago.
          schema:
            type: string
            default: '1'
            enum:
              - '1'
              - '7'
              - '14'
              - '30'
              - '90'
              - '180'
              - '365'
              - max
      responses:
        '200':
          description: Global fear and greed chart data
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GlobalFearAndGreedChart'
              example:
                fear_and_greed:
                  - - 1792281600000
                    - 44
                    - fear
                  - - 1792368000000
                    - 44
                    - fear
components:
  schemas:
    GlobalFearAndGreedChart:
      type: object
      required:
        - fear_and_greed
      properties:
        fear_and_greed:
          type: array
          description: Fear and greed data points as [timestamp, value, sentiment]
          items:
            type: array
            items:
              oneOf:
                - type: integer
                - type: string
  securitySchemes:
    headerAuth:
      type: apiKey
      in: header
      name: x-cg-pro-api-key
      description: >-
        Learn how to [set up your API
        key](https://docs.coingecko.com/docs/setting-up-your-api-key)
    queryAuth:
      type: apiKey
      in: query
      name: x_cg_pro_api_key
      description: >-
        Learn how to [set up your API
        key](https://docs.coingecko.com/docs/setting-up-your-api-key)

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.